@charset "UTF-8";
/* CSS Document */

* { margin: 0; padding: 0;}

html * {max-height:1000000px;}
/*script to disable font boosting on Chrome */
	
body {
	-webkit-text-size-adjust: 100%;
	margin: 0px;
	padding: 0px;
	font: 100%/1.4 Trebuchet MS, "Verdana" , "Segoe UI", "DejaVu Sans",  sans-serif;
	color: #333;
	background-color: #CCC; }

article, aside, figure, footer, header, nav, section {
    display: block;
    margin: 0;
    padding: 0;}

ul, ol, dl { padding: 0; margin: 0;}


a img {border: none; }

a.block {text-decoration:none; display:block;}

a:link {color:#069; }

a:visited {text-decoration: none;}

p {font-size: 260%; padding-top:20px;}

h1  {font-size: 460%; color:#000; font-weight:normal;} 

h2  {font-size: 300%; padding-top:30px;} 
h4  {font-size: 120%; padding-top:30px;}
h4  a{color:#069;text-decoration:underline;}

.float{float:left;}
.black{color:#000; font-weight: bold;}
.italic{font-style: italic; color:#666;}

.frame{width:900px; height:1280px; border: 1px solid #FFF; margin:40px 0px 40px 40px; float:right; }


footer { width:980px;height:50px; background-color:#fff; padding:40px 0px 40px 0px; position: relative; clear: both;}


/* easy access CSS  border-bottom: medium solid #333;
    border-top: medium solid #333;*/